;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2008 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature                    ="$Windows NT$"

[Driver_Setup]
Add_Device                   =VF0610
SetupPlugIn                  =CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Socialize HD (VF0610)
Inf_Files_To_Search          =oem*.inf
Silent_Mode                  =1

[VF0610]
; InstallType = 1 means standard device installation.
; InstallType = 0 means normal installation.
InstallType                  =1
Inf_File                     =V0610Vid.inf,V0610Aud.inf
Uninstall_String             =Creative VF0610
Ins_HardwareId               =*
Ins_Parameters               =-plugin V0610Pin.dll
PreIns_Parameters            =-plugin V0610Pin.dll
Ins_Parameters.NTamd64       =-plugin V0610Pin64.dll
PreIns_Parameters.NTamd64    =-plugin V0610Pin64.dll
OS_Ver_To_Install            =>NTx86.5.1.SP2,>NTamd64.5.1
